# translation of katespell.po to Cymraeg
# Copyright (C) 2004 Free Software Foundation, Inc.
# KD at KGyfieithu <kyfieithu@dotmon.com>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: katespell\n"
"POT-Creation-Date: 2002-11-07 03:02+0100\n"
"PO-Revision-Date: 2004-02-26 20:32+0000\n"
"Last-Translator: KD at KGyfieithu <kyfieithu@dotmon.com>\n"
"Language-Team: Cymraeg <cy@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.2\n"

#: SpellPlugin.cpp:101
msgid "Spellcheck"
msgstr "Gwirio Sillafu"

#: SpellPlugin.cpp:179
msgid ""
"ISpell could not be started. Please make sure you have ISpell properly "
"configured and in your PATH."
msgstr ""
"Ni allwyd cychwyn ISpell.  Sicrhewch bod ISpell wedi'i ffurfweddu'n iawn ac "
"yn eich PATH."

#: SpellPlugin.cpp:185
msgid "ISpell seems to have crashed."
msgstr "Ymddengys bod ISpell wedi chwalu."

#: SpellPlugin.h:64
msgid "Spelling"
msgstr "Sillafu"

#: SpellPlugin.h:65
msgid "Spell Checker Behavior"
msgstr "Ymddygiad y Gwirydd Sillafu"
